#header{
	position:fixed;
	height: 55px;
	display:block;
	width: 100%;
	background: none;
	z-index:9;
	padding: 0px 0 0 0;
	top: 0px;
	left: 0px;
}
.mr20{
	margin-right: 20px;
}
.mr5{
	margin-right: 5px;
}
.copyr{
	position: fixed;
	bottom: 10px;
	left: 10px;
	font-size: 12px;
	z-index: 2000;
}
.fwmenu{
	position: absolute; 
	right: 10px !important; 
	top: 10px;
	height: 60px;
}
.fwmenusearch{
	position: absolute !important; 
	right: 10px !important; 
	top: 80px;
}
@media only screen and (max-width: 600px) {
	.search-heading{
		font-size: 12px;
		font-weight: bold;
		margin: 0;
		width: 30%;
		float: left;	
		padding: 5% 0;
	}
	#sel_milestone{
		width: 70%;
		margin-bottom: 2%;
	}
	#sel_swim{
		width: 70%;
		float: left;
		margin-bottom: 2%;
	}
	#sel_frame{
		width: 70%;
		float: left;
		margin-bottom: 2%;
	}
	#s_title{
		width: 70%;
		float: left;
		margin-bottom: 2%;
	}
	#modal4 br{
		display: none;
	}
	#modal4 .modal-content{
		padding: 14px;
	}
	.btn{
		width: 100%;
	}
	#modal4{
		top: 5% !important;
		width: 90% !important;
	}
}
@media only screen and (min-width: 600px) {
	.search-heading{
		font-size: 18px;
		font-weight: bold;
		margin: 0;
	}
}

#modal4{
	max-width: 700px !important;
}
ul.dropdown-content.select-dropdown li span {
    color: #000;
    font-size: 14px;
}
.search-modal-header{
	margin-top: -4%;
	margin-left: -4%;
	width: 107.7%;
	padding-top: 2%;
	padding-left: 4.5%;
	box-sizing: border-box;
}
.close-search{
	width: 20%;
	float:right;
	margin-right: 4%;
	height: 30px;
}
.close-search a{
	height: 30px;
	}


.modal form .row{
margin-bottom: 0;
}

#modal4{
max-height:100%;
}
